.result-container {
  border: solid 2px;
}

table {
    width: 100%;
}

.table-footer {
    font-style: italic;
}

.mat-card-title{
    font-size: 16px;
}

.spinner-container {
    display: flex;
    justify-content: center;
}

.layout {
    background-color: rgba(255, 255, 255, 0.1);
    margin-bottom: 1px;
}

.mat-card-content{
    margin-bottom: 0px;
    margin-left: 10px;
}

.mat_button{
    min-width: 0px !important;
}

.title{
    font-size: 75%;
}
